[
    {
        "merged": "D:\\Project\\MyApplication\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\Administrator\\.android\\build-cache\\5e0fa0af9bbe1db12b6be80a16661311a3e39352\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "D:\\Project\\MyApplication\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\Administrator\\.android\\build-cache\\5e0fa0af9bbe1db12b6be80a16661311a3e39352\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    }
]